Subject: [bug#72321] [PATCH 8/8] gnu: linux-libre 4.19: Update to 4.19.319.

From: Wilko Meyer <[email-masked]>
Date: Sun, 28 Jul 2024 23:24:02 +0200

Hi Leo,

checked the deblob scripts and they haven't changed this time, so the
patch series can be applied without the need for a second revision.

-- 
Kind regards,
Wilko Meyer